<?php
require_once 'application/class/class_ManageSession.php';

global $connecteur;

$action = getValue('action');
$no_ao = getValue('no_ao');
$ancrage = getValue('ancrage');

// switch ($action) {
// 	case 'popup_choix_four':
// 		$popup = new AO_Panier_ChoixFour($no_ao);
		
// 		$xslt  = new GenXslt(true);
// 		$array = $popup->buildXml();
// 		echo $xslt->XslHtml(AO_Panier_ChoixFour::fichierXsl, $array);
// 		break;
// }